konga postgresSQL12利用時にエラーが発生した場合

konga postgresSQL12利用時にエラーが発生した場合

かなりはまったのですが、結果として12はサポート外だったようです。

環境

konga 0.14.7

エラー内容

原因

postgresSQL12はサポート外みたいです。

対処法

postgresSQL11に変更しました。